Requirements

System Support

The Search SDK supports API level 16 and above.

Environment Support

The Search SDK offers Gradle and Android Studio support only.